/* Box Information View*/
.MnuTxt{margin:0;}
.MnuTxt h3{font-family:Arial, Helvetica, sans-serif;font-size:20px;font-weight:bold;color:#005087;margin:0px;padding:10px 0 5px 0;}
.MnuTxt h2{font-family:Arial, Helvetica, sans-serif;font-size:26px;font-weight:bold;color:#005087;margin:0px;padding:0 0 3px 0;}
.MnuTxt h4{font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#666;margin:0;padding:0;}
.MnuTxt p{margin: 0;padding-bottom:5px;font-size: 14px;text-align:justify}
.MnuTxt p,ul,ol,li {text-align:justify;font-family:Arial, Helvetica, sans-serif;color:#686868;font-size:14px;}
.MnuTxt ul,ol {list-style-type: disc;}
.MnuTxt a{color:#1F5394;text-decoration: none}
.MnuTxt a:hover{color: #ffa500;text-decoration: none}






